All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
contains_fvar.hpp File Reference
`#include <stan/math/prim/scal/meta/is_fvar.hpp>`
`#include <stan/math/prim/scal/meta/scalar_type.hpp>`

Go to the source code of this file.

## Classes

struct | stan::contains_fvar< T1, T2, T3, T4, T5, T6 >
| Metaprogram to calculate the base scalar return type resulting from promoting all the scalar types of the template parameters. More...

## Namespaces

| stan

[ Stan Home Page ] © 2011–2015, Stan Development Team.